/* CSS Document */

html{
	background-color:#333333;
	font-size: 16px;
	color: #CC3300;
}
.leftmenu {
	color: #CCCCCC;
}

a{
	color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

p{
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:10px;
	color: #000099;
}
